﻿#bottomInner {padding-top:20px;}
#bottomInner .topLevel{margin:0;padding:0;}
#bottomInner .topLevel li{list-style:none;list-style-image:none;position:relative;}
#bottomInner .topLevel li.item{padding:0 16px 0 25px;}
#bottomInner .topLevel li.haschild.item{padding:0 16px 0  5px;}
#bottomInner .topLevel li.item.haschild>span.arrow:before {content: "▼";display: inline;float: left;color: #ccc;padding-right: 5px;cursor:pointer;}
#bottomInner .topLevel li.item.haschild>span.arrow.open:before {content: "▲";}

#bottomInner .topLevel li a{}
#bottomInner .topLevel li.item > a{font-size:21px;color:#97999c;}

#bottomInner .topLevel li a:hover, 
#bottomInner .topLevel li.selected a,
#bottomInner .topLevel li a:hover{color:#bc9b6a;text-decoration:none;}

#bottomInner .topLevel li.item > a div{padding:2px 0;}
#bottomInner .topLevel li.item.first > div{}

#bottomInner .subLevel{display:none;}
#bottomInner .topLevel li.parent .subLevel{display:block;}

#bottomInner .subLevel ul{margin:0 0 0 20px;padding:0;}
#bottomInner .subLevel li{float:none;padding:0;}

#bottomInner .subLevel li.subitem a{color:#97999c;font-size:15px;}
#bottomInner .subLevel li.subitem a:hover, 
#bottomInner .subLevel li.subitem.selected a{color:#bc9b6a;text-decoration:none;}
#bottomInner .subLevel li.subitem a div{padding:0;}
#bottomInner .subLevel li.subitem a:hover div{}

#bottomInner .subLevelRight{display:none;position:absolute;top:0;left:100%;white-space:nowrap;background:#fff;z-index:10;padding:4px 20px;min-width:230px;}
#bottomInner .subLevel li:hover .subLevelRight{display:block;}
#bottomInner .subLevelRight li.subitem a{color:#bc9b6a;}
#bottomInner .subLevelRight li.subitem a:hover,
#bottomInner .subLevelRight li.subitem.selected a{color:#565848;}
#bottomInner .subLevelRight li{border-bottom:0;}

@media only screen and (max-width: 767px) 
{
      #bottomInner {background: #E2D4C0;padding: 20px 0;text-align: center;}
      #bottomInner .topLevel li.item > a{color:White;}
      #bottomInner .topLevel li.item > a div{line-height:30px;}
      #bottomInner .topLevel li .subLevel{display:none !important;}
      #bottomInner .topLevel li.item{background:#E0352F;border-bottom:solid 1px #98251f;
                                     padding: 0;margin: 0 33px;}
      #bottomInner .topLevel li.item.first{border-radius:4px 4px 0 0;}
      #bottomInner .topLevel li.item.last{border-radius:0 0 4px 4px;}
      #bottomInner .topLevel li.item:hover{background:#98251f;}
}